body, #main, #footer, #linkbar { margin: 0px; padding: 0px; background: #ffffcc; color: #333300; font-family: "trebuchet ms", sans-serif; }

#logo { float: right; width: 74px; }

#titlebar { margin: 0px; padding: 0px 2em 0px 0px; background: #cccc99; color: #333300; }

#subheader { font: 80% "trebuchet ms", sans-serif; }

#main, #footer, #linkbar { margin: 2em; }

#linkbar, .resources { font: 90% "trebuchet ms", sans-serif; }

h1 { font: bold 150% "trebuchet ms", sans-serif; margin: 0px; }

h2 { font: bold 125% "trebuchet ms", sans-serif; }

p { margin: 0px 0px 1em 2em; }

.warning { background: #ffffcc; color: cc0000; font-weight: bold; }

a:link { font-weight: bold; text-decoration: none; background: #ffffcc; color: #339900; }

a:active { font-weight: bold; text-decoration: underline; background: #ffffcc; color: #cccc99; }

a:visited { font-weight: bold; text-decoration: none; background: #ffffcc; color: #669900; }

a:hover { font-weight: bold; text-decoration: none; background: #339900; color: #ffffcc; }

table, ul { margin: 1em 0px 1em 4em; }

th { background: #cccc99; color: #333300; font-family: "trebuchet ms", sans-serif; font-weight: bold; text-align: right; }

th.sec { font-size: 0.9em; }

thead th { text-align: center; }

td { background: #cccc99; color: #333300; font-family: "trebuchet ms", sans-serif; text-align: center; }

acronym { font-style: italic; font-weight: bold; }

label { font-weight: bold; }

hr { color: #cccc99; }

address { font: italic 80% "trebuchet ms", sans-serif; } 
/*
Links on the manuscript copy of this page:

*/
